Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/26120/?format=api
{ "ob_id": 26120, "uuid": "0f8d27b1192f41088cd6983e98faa46e", "title": "UKCP18 21st century time-mean sea level projections around the UK for 2007-2100", "abstract": "The UKCP18 21st century sea level projections are provided as spatially a continuous dataset around the UK coastline. The projections are rooted in CMIP5 climate model simulations and the process-based methods described in IPCC AR5 (Church et al, 2013). The data consist of annual time series of the projected change in the time-mean coastal water level relative to the average value for the period 1981-2000. Projections are available for the RCP2.6, RCP4.5 and RCP8.5 climate change scenarios (Meinshausen et al, 2011). Nine percentiles are provided to characterise the projection uncertainty. The 5th, 50th and 95th percentiles are equivalent to the IPCC AR5 lower, central, and upper estimate of projected sea level change, based on underlying modelling uncertainty.\r\n\r\nFurther information on this dataset and UKCP18 can be found in the documentation section.\r\n\r\nThis dataset was updated in March 2023 to correct a minor processing error in the earlier version of the UKCP18 site-specific sea level projections relating to the adjustment applied to convert from the IPCC AR5 baseline of 1986-2005 to the baseline period of 1981-2000. The update results in about a 1 cm increase compared to the original data release for all UKCP18 site-specific sea level projections at all timescales. Further details can be found in the accompanying technical note.", "keywords": "", "publicationState": "published", "dataPublishedTime": "2018-11-26T09:00:00", "doiPublishedTime": null, "updateFrequency": "asNeeded", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/26154/?format=api", "dataPath": "/badc/ukcp18/data/marine-sim/msl-proj", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 479836787, "numberOfFiles": 10, "fileFormat": "Data are NetCDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/7060/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2213/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51186/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51187/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/51662/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63010/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/91958/?format=api" ], "dataLineage": "Data provided by the UK Met Office", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/26015/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26163/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143639/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111130/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111131/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111132/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111134/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110959/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111135/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/26121/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }